@charset "utf-8";
/* CSS Document */

/**/

#contesp h2 {
	padding-top: 20px;
}


/**/

#bxmsg {
	background-image: url(../staff/img/bgmsg.gif);
	background-repeat: no-repeat;
	padding-top: 35px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}


.fmsg {
	letter-spacing: 1px;
	font-weight: bold;
	color: #6D7A35;
}


/* 連載紹介 */
#stclnlink {
	background: url(../staff/img/wk_rensai.gif) no-repeat 0px 0px;
	width: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

#stclnlink h2 {
	text-indent: -999em;
	height: 60px;
}

#stclnlink ul {
	background: url(../staff/img/wk_rensai_end.gif) no-repeat 0px bottom;
	padding: 0px 0px 30px 0px;
	margin: 0px;
}
#stclnlink li {
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 1px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px 50px;
}
#stclnlink li a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background: url(../img_common/arw_nav.png) no-repeat 0 3px;
	padding: 0 0 0px 18px;
	color: #552B00;
	margin: 0px;
}
#stclnlink li a:hover {
	color: #C00;
	text-decoration: underline;
	background-image: url(../img_common/arw_nav_s2.png);
}


/* 一覧 201608
------------------------------------------------*/
.fMsg {
	letter-spacing: 1px;
	font-weight: bold;
	color: #45280A;
	font-size: 15px;
	padding-top:5px;
}

#staffAtcl {
	margin-bottom: 20px;
	overflow: hidden;
}

#staffAtcl h2 {
	color: #988972;
	font-size: 20px;
	line-height: normal;
	background: url(../img_common/mk_memo.png) no-repeat 0 0;
	padding: 5px 0 8px 40px;
}

#staffAtcl section {
	padding-top: 10px;
}

#staffAtcl h3 {
	color: #C00;
	font-size: 15px;
	margin-bottom: 5px;
}

#staffAtcl p {
	margin-bottom: 5px;
}

#staffAtcl ul {
	list-style: none;
	margin: 0 0 10px;
	padding: 5px 0 0;
	border: 2px solid #988972;
	background-color: #FFEFEF;
}

#staffAtcl li {
	margin: 0 0 5px;
	padding: 5px;
	border-bottom: 1px dotted #988972;
}

#staffAtcl li a {
	display: block;
	text-decoration: none;
	background: url(../img_common/arw_nav.png) no-repeat 0 2px;
	padding-left: 18px;
}

#staffAtcl li a:hover { background-image: url(../img_common/arw_red.png);}

#staffAtcl li a .fCp {
	font-size: 12px;
	line-height: 120%;
}



.staffListSec {
	margin-top: -80px;
	padding-top: 100px;
}

.linkBtn {
	text-align: center;
	overflow: hidden;
	margin-bottom: 40px;
	padding-top: 20px;
	display: flex;
	justify-content: space-between;
}

.linkBtn a {
	display: inline-block;
	margin: 0;
}

 .staffList {
	clear: left;
    width: 700px;
    margin: 20px auto 0;
}
 
.staffList .pin {
	list-style: none;
	letter-spacing: -1em;
	font-size: 0;
	text-align: center;
}
 
.staffList .pin li {
	position: relative;
	letter-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 50%;
    margin: 0 0 60px;/*0 0 40px*/
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    padding: 0;
	text-align: center;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.staffList .pin a {
	text-decoration: none !important;
}

/*.staffList .pin:hover li:not(:hover) {
    opacity: 0.4;
	-ms-filter: "alpha( opacity=40 )";
	-webkit-filter: grayscale(100%) blur(3px);
	filter: alpha(opacity=40) grayscale(100%) blur(3px);
}

.staffList .pin a:hover img {
    opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}*/

/* */
.btnMyIG,
.btnMypage,
.btnMyblog,
.btnSalonblog,
.btnMsg {
	position: absolute;
	bottom: 0;
	right: 5px;
	width: 320px;
	height: 300px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

.btnMyIG {
	background: url(../staff/img/btn_myig_ot.png) no-repeat 170px 250px;
    background-size: 150px 40px;
}
.btnMyIG:hover {
	background-image: url(../staff/img/btn_myig_ov.png);
}

.btnMypage {
	background: url(../staff/img/btn_mypage_ot.png) no-repeat 170px 250px;
}
.btnMypage:hover {
	background-image: url(../staff/img/btn_mypage_ov.png);
}

.btnMyblog {
	background: url(../staff/img/btn_myblog_ot.png) no-repeat 170px 250px;
}

.btnMyblog:hover {
	background-image: url(../staff/img/btn_myblog_ov.png);
}

.btnSalonblog {
	background: url(../staff/img/btn_salonblog_ot.png) no-repeat 170px 250px;
}
.btnSalonblog:hover {
	background-image: url(../staff/img/btn_salonblog_ov.png);
}

.btnMsg {
	background: url(../staff/img/btn_message_ot.png) no-repeat 170px 250px;
}
.btnMsg:hover {
	background-image: url(../staff/img/btn_message_ov.png);
}

.btnUd {
position: absolute;
bottom: -20px;
right: 5px;
}




/**/

#concorde {
	margin-top: -70px;
	padding-top: 100px;
}

.staff dl{
	width:510px;
	height:168px;
	text-indent:-9999px;
	margin-bottom:17px;
	position:relative;
	margin: 0 auto 20px;
}

.staff dl{
	text-indent:-9999px;
}

.staff dd a {	
	display:block;
	width:182px;
	height:31px;
	position:absolute;
	bottom:0;
	right:0;
}

.staff dd a.hcm {	
	display:block;
	width:156px;
	height:31px;
	position:absolute;
	bottom:0;
	right:0;
}

.staff dd a:hover{background:url(../staff/img_st/btn_st_s2.gif) top left no-repeat;}
.staff dd a.hcm:hover{background:url(../staff/img_st/btn_hcm_s2.jpg) top left no-repeat;}	

.staff dd a.btnblog {	
	display:block;
	width:71px;
	height:31px;
	position:absolute;
	bottom:0;
	right:184px;
}

.staff dd a.btnblog2 {	
	display:block;
	width:70px;
	height:31px;
	position:absolute;
	bottom:0;
	right:0;
}

.staff dd a.btnblog3 {	
	display:block;
	width:71px;
	height:31px;
	position:absolute;
	bottom:0;
	right:156px;
}

.staff dd a.btnblog:hover,
.staff dd a.btnblog2:hover,
.staff dd a.btnblog3:hover {background:url(../staff/img_st/btn_blog_s2.gif) top left no-repeat;}	

.staff dd a.btnmsg {	
	display:block;
	width:144px;
	height:31px;
	position:absolute;
	bottom:0;
	right:0;
}

.staff dd a.btnmsg:hover{background:url(../staff/img_st/btn_msg_s2.jpg) top left no-repeat;}	

/*LUSSO*/
#suzukisatoko {background:url(../staff/img_st/st_suzukisatoko.jpg) top left no-repeat;}
#suzukiyukari {background:url(../staff/img_st/st_suzukiyukari.jpg) top left no-repeat;}
#suzukiharuka {background:url(../staff/img_st/st_suzukiharuka.jpg) top left no-repeat;}
#sugitakoji {background:url(../staff/img_st/st_sugitakoji.jpg) top left no-repeat;}
#watanabekaori {background:url(../staff/img_st/st_watanabekaori.jpg) top left no-repeat;}
#hiratachie {background:url(../staff/img_st/st_hiratachie.jpg) top left no-repeat;}
#shinoharayoshiki {background:url(../staff/img_st/st_shinoharayoshiki.jpg) top left no-repeat;}
#yamamotoarisa {background:url(../staff/img_st/st_yamamotoarisa.jpg) top left no-repeat;}
#matsushitaayumi {background:url(../staff/img_st/st_matsushitaayumi.jpg) top left no-repeat;}
#muramatsuyu {background:url(../staff/img_st/st_muramatsuyu.jpg) top left no-repeat;}
#bandoshouki {background:url(../staff/img_st/st_bandoshouki.jpg) top left no-repeat;}
#itorisa {background:url(../staff/img_st/st_itorisa.jpg) top left no-repeat;}
#inagisuzuka {background:url(../staff/img_st/st_inagisuzuka.jpg) top left no-repeat;}
#wadasayaka {background:url(../staff/img_st/st_wadasayaka.jpg) top left no-repeat;}

/*AILE*/
#teradamaiko {background:url(../staff/img_st/st_teradamaiko.jpg) top left no-repeat;}
#suzukihiroe {background:url(../staff/img_st/st_suzukihiroe.jpg) top left no-repeat;}
#shiraoeri {background:url(../staff/img_st/st_shiraoeri_re.jpg) top left no-repeat;}
#tanakamarika {background:url(../staff/img_st/st_tanakamarika.jpg) top left no-repeat;}
#ohsugikasumi {background:url(../staff/img_st/st_ohsugikasumi.jpg) top left no-repeat;}
#hosokawaeri {background:url(../staff/img_st/st_hosokawaeri.jpg) top left no-repeat;}
#hirosetakuma {background:url(../staff/img_st/st_hirosetakuma.jpg) top left no-repeat;}
#koikeshogo {background:url(../staff/img_st/st_koikeshogo.jpg) top left no-repeat;}
#tezukajunya {background:url(../staff/img_st/st_tezukajunya.jpg) top left no-repeat;}

/*CONCORDE*/
#nakayachika {background:url(../staff/img_st/st_nakayachika.jpg) top left no-repeat;}
#sawadatomomi {background:url(../staff/img_st/st_sawadatomomi.jpg) top left no-repeat;}
#nagurahiromi {background:url(../staff/img_st/st_nagurahiromi.jpg) top left no-repeat;}


/**/
.sideBtn {
	text-align: right;
	margin-right: 20px;
}



/**/
ul.staffListRe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
ul.staffListRe > li {
margin: 0 0 20px;
padding: 0;
background: rgba(224,224,224,1.00);
width: 48%;
}
ul.staffListRe > li.topBox {
display: flex;
align-items: center;
width: 100%;
}

ul.staffListRe > li:not(.topBox) .imgBox {
text-align: center;
}


/*
ul.staffListRe li:nth-child(even) {
  flex-direction: row-reverse;
}
*/


ul.staffListRe li ul {
list-style: none;
margin: 0 20px;
padding: 2px 0;
}
ul.staffListRe li li {
  text-align: left;
  letter-spacing: 0.05rem
}

ul.staffListRe li .staffName {
  font-size: 20px;
}

ul.staffListRe li .fEng  {
  font-size: 10px; 
}

ul.staffListRe .posBox {
  width: 30%;
}

ul.staffListRe li .position {
display: block;
margin: 5px 0;
padding: 1px 10px;
/*border: 1px solid #fff;*/
color: #fff;
background-color: rgba(0,0,0,0.3);
}



ul.staffListRe .flex {
  display: flex;
  
  align-items: center;
  padding: 10px 0;
}



/* 横スクロールスライダー 上書き */

.splide {
margin: 0 0 50px;
padding-bottom: 50px;
}

.splide {
overflow: hidden;
}
.splide__track {
position: relative;
overflow: visible;
padding: 0!important;
}

.splide__pagination__page.is-active {
background: #45280a;
}

.splide__arrow {
top: auto;
bottom: 0;
transform: translateY(0);
background: #fff;
border: 1px solid #000;
border-radius: 0;
width: 4em;
height: 2.4em;
}
.splide__arrow:disabled {
opacity: 0.2;
}

.splide__arrow svg {
fill: #000;
height: 1.5em;
width: 1.5em;
}

.slideBox {
	margin-bottom: 80px;
	margin-top: -80px;
  padding-top: 80px;
}
.slideBox h2 {
  margin: 0 0 20px;
}
.slideBox h2 img {
  max-width: 100%;
  height: auto;
}

.splide__slide:first-child{
	margin-left: 60px;
}
.splide__slide:last-child{
	width:360px!important;
}






